ansible_facts:
  ansible_all_ipv4_addresses:
  - 10.128.7.231
  ansible_all_ipv6_addresses:
  - 2a13:1a81:8000:3124:f816:3eff:fef7:7e89
  - fe80::f816:3eff:fef7:7e89
  ansible_apparmor:
    status: enabled
  ansible_architecture: x86_64
  ansible_bios_date: 04/01/2014
  ansible_bios_vendor: SeaBIOS
  ansible_bios_version: 1.15.0-1
  ansible_board_asset_tag: NA
  ansible_board_name: NA
  ansible_board_serial: NA
  ansible_board_vendor: NA
  ansible_board_version: NA
  ansible_chassis_asset_tag: NA
  ansible_chassis_serial: NA
  ansible_chassis_vendor: QEMU
  ansible_chassis_version: pc-i440fx-6.2
  ansible_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-42-amd64
    console: ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_date_time:
    date: '2026-01-24'
    day: '24'
    epoch: '1769224336'
    epoch_int: '1769224336'
    hour: '03'
    iso8601: '2026-01-24T03:12:16Z'
    iso8601_basic: 20260124T031216971200
    iso8601_basic_short: 20260124T031216
    iso8601_micro: '2026-01-24T03:12:16.971200Z'
    minute: '12'
    month: '01'
    second: '16'
    time: 03:12:16
    tz: UTC
    tz_dst: UTC
    tz_offset: '+0000'
    weekday: Saturday
    weekday_number: '6'
    weeknumber: '03'
    year: '2026'
  ansible_default_ipv4:
    address: 10.128.7.231
    alias: ens3
    broadcast: 10.128.7.255
    gateway: 10.128.7.1
    interface: ens3
    macaddress: fa:16:3e:f7:7e:89
    mtu: 1500
    netmask: 255.255.255.0
    network: 10.128.7.0
    prefix: '24'
    type: ether
  ansible_default_ipv6:
    address: 2a13:1a81:8000:3124:f816:3eff:fef7:7e89
    gateway: fe80::f816:3eff:fe92:ad10
    interface: ens3
    macaddress: fa:16:3e:f7:7e:89
    mtu: 1500
    prefix: '64'
    scope: global
    type: ether
  ansible_device_links:
    ids: {}
    labels:
      vda1:
      - cloudimg-rootfs
    masters: {}
    uuids:
      vda1:
      - 8cf03088-1e9a-4072-81ce-dc4c74c2dfc6
  ansible_devices:
    loop0:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop1:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop2:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop3:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop4:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop5:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop6:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    loop7:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions: {}
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '0'
      sectorsize: '512'
      size: 0.00 Bytes
      support_discard: '0'
      vendor: null
      virtual: 1
    vda:
      holders: []
      host: ''
      links:
        ids: []
        labels: []
        masters: []
        uuids: []
      model: null
      partitions:
        vda1:
          holders: []
          links:
            ids: []
            labels:
            - cloudimg-rootfs
            masters: []
            uuids:
            - 8cf03088-1e9a-4072-81ce-dc4c74c2dfc6
          sectors: '20969439'
          sectorsize: 512
          size: 10.00 GB
          start: '2048'
          uuid: 8cf03088-1e9a-4072-81ce-dc4c74c2dfc6
      removable: '0'
      rotational: '1'
      sas_address: null
      sas_device_handle: null
      scheduler_mode: none
      sectors: '20971520'
      sectorsize: '512'
      size: 10.00 GB
      support_discard: '512'
      vendor: '0x1af4'
      virtual: 1
  ansible_distribution: Debian
  ansible_distribution_file_parsed: true
  ansible_distribution_file_path: /etc/os-release
  ansible_distribution_file_variety: Debian
  ansible_distribution_major_version: '12'
  ansible_distribution_minor_version: '13'
  ansible_distribution_release: bookworm
  ansible_distribution_version: '12.13'
  ansible_dns:
    domain: a.customers.regiocloud.tech.
    nameservers:
    - 81.163.194.9
    - 81.163.194.10
    search:
    - a.customers.regiocloud.tech.
  ansible_domain: ''
  ansible_effective_group_id: 1000
  ansible_effective_user_id: 1000
  ansible_ens3:
    active: true
    device: ens3
    ipv4:
      address: 10.128.7.231
      broadcast: 10.128.7.255
      netmask: 255.255.255.0
      network: 10.128.7.0
      prefix: '24'
    ipv6:
    - address: 2a13:1a81:8000:3124:f816:3eff:fef7:7e89
      prefix: '64'
      scope: global
    - address: fe80::f816:3eff:fef7:7e89
      prefix: '64'
      scope: link
    macaddress: fa:16:3e:f7:7e:89
    module: virtio_net
    mtu: 1500
    pciid: virtio1
    promisc: false
    speed: -1
    type: ether
  ansible_env:
    DBUS_SESSION_BUS_ADDRESS: unix:path=/run/user/1000/bus
    HOME: /home/zuul
    LANG: C.UTF-8
    LC_ALL: C.UTF-8
    LOGNAME: zuul
    MOTD_SHOWN: pam
    PATH: /usr/local/bin:/usr/bin:/bin:/usr/games
    PWD: /home/zuul
    SHELL: /bin/bash
    SHLVL: '0'
    SSH_CLIENT: 2a13:1a81:8000:2::38d 33028 22
    SSH_CONNECTION: 2a13:1a81:8000:2::38d 33028 2a13:1a81:8000:3124:f816:3eff:fef7:7e89
      22
    USER: zuul
    XDG_RUNTIME_DIR: /run/user/1000
    XDG_SESSION_CLASS: user
    XDG_SESSION_ID: '1'
    XDG_SESSION_TYPE: tty
    _: /bin/sh
  ansible_fibre_channel_wwn: []
  ansible_fips: false
  ansible_form_factor: Other
  ansible_fqdn: debian
  ansible_hostname: debian
  ansible_hostnqn: ''
  ansible_interfaces:
  - lo
  - ens3
  ansible_is_chroot: false
  ansible_iscsi_iqn: ''
  ansible_kernel: 6.1.0-42-amd64
  ansible_kernel_version: '#1 SMP PREEMPT_DYNAMIC Debian 6.1.159-1 (2025-12-30)'
  ansible_lo:
    active: true
    device: lo
    ipv4:
      address: 127.0.0.1
      broadcast: ''
      netmask: 255.0.0.0
      network: 127.0.0.0
      prefix: '8'
    ipv6:
    - address: ::1
      prefix: '128'
      scope: host
    mtu: 65536
    promisc: false
    type: loopback
  ansible_loadavg:
    15m: 0.0205078125
    1m: 0.2724609375
    5m: 0.064453125
  ansible_local: {}
  ansible_locally_reachable_ips:
    ipv4:
    - 10.128.7.231
    - 127.0.0.0/8
    - 127.0.0.1
    ipv6:
    - ::1
    - 2a13:1a81:8000:3124:f816:3eff:fef7:7e89
    - fe80::f816:3eff:fef7:7e89
  ansible_lsb:
    codename: bookworm
    description: Debian GNU/Linux 12 (bookworm)
    id: Debian
    major_release: '12'
    release: '12'
  ansible_lvm: N/A
  ansible_machine: x86_64
  ansible_machine_id: e0b2a90ade904cf0a3dcbbe5bce7054a
  ansible_memfree_mb: 3654
  ansible_memory_mb:
    nocache:
      free: 3740
      used: 173
    real:
      free: 3654
      total: 3913
      used: 259
    swap:
      cached: 0
      free: 0
      total: 0
      used: 0
  ansible_memtotal_mb: 3913
  ansible_mounts:
  - block_available: 1937588
    block_size: 4096
    block_total: 2437906
    block_used: 500318
    device: /dev/vda1
    fstype: ext4
    inode_available: 2585180
    inode_total: 2621440
    inode_used: 36260
    mount: /
    options: rw,relatime
    size_available: 7936360448
    size_total: 9985662976
    uuid: 8cf03088-1e9a-4072-81ce-dc4c74c2dfc6
  ansible_nodename: debian
  ansible_os_family: Debian
  ansible_pkg_mgr: apt
  ansible_proc_cmdline:
    BOOT_IMAGE: /boot/vmlinuz-6.1.0-42-amd64
    console:
    - tty0
    - ttyS0,115200
    gfxpayload: text
    no_timer_check: true
    nofb: true
    nomodeset: true
    ro: true
    root: LABEL=cloudimg-rootfs
  ansible_processor:
  - '0'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  - '1'
  - GenuineIntel
  - Intel Xeon Processor (Icelake)
  ansible_processor_cores: 1
  ansible_processor_count: 2
  ansible_processor_nproc: 2
  ansible_processor_threads_per_core: 1
  ansible_processor_vcpus: 2
  ansible_product_name: OpenStack Nova
  ansible_product_serial: NA
  ansible_product_uuid: NA
  ansible_product_version: 29.2.1
  ansible_python:
    executable: /usr/bin/python3
    has_sslcontext: true
    type: cpython
    version:
      major: 3
      micro: 2
      minor: 11
      releaselevel: final
      serial: 0
    version_info:
    - 3
    - 11
    - 2
    - final
    - 0
  ansible_python_version: 3.11.2
  ansible_real_group_id: 1000
  ansible_real_user_id: 1000
  ansible_selinux:
    status: disabled
  ansible_selinux_python_present: true
  ansible_service_mgr: systemd
  ansible_ssh_host_key_dsa_public: AAAAB3NzaC1kc3MAAACBAITO2JpViYVx6rtzRgFTIivfC6N3Ua4he3MJrJ8ikX9Ov1OrKI4YwHGBfKGCQ+ySZOQ1zK9xudqlX30P90DMBze+UibMI3mQHn52vwfvXBgc7iXskEWOFITw7BVFhS1LBC2iXsrom6tJDUcasPoia4bQPXIf5KSoix5MN7syUZeTAAAAFQDpb3l2rJ61Z8b7N9HLcX4LKxvnmwAAAIEAgKjr5CVFgPhP0hZC0/eZsClJMuxkNBqKXW9KqCeD61X0EVGyjHDBJT/XRi0j5xJUnL2b1cMHH1reY+JQKIOOS2igK0a/i4FCAXhQ85rcvATxondoD1q7ePsvd/VTJnCPWkIvBxqFCpEcJi0BEiofzk4b4U5Z/Qsc3JqHp2F96kEAAACAFtpkOLmZaZlkO1/OcADmvR43MBA3v3akPh4bbrikDYOkLDXwCy7pRVKiEa+X6IsrU/S9G6+AzMgriW9w1uF+aNoNBbzaCeBRMfCYJVXdWS9bOqfauJ9NpIWPngsm/CBVUIi58IfckcLAwpB026BSFwlR474dQvSFMkkpj6RWSSs=
  ansible_ssh_host_key_dsa_public_keytype: ssh-dss
  ansible_ssh_host_key_ecdsa_public: AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBOSicVzqeXTeT5PY/w4LszBCTNUxxdE163wZXkM+/aGIyWHvFjLYZ+7GQfrykwKj6MMw2GgDRGGs4IpmEp5IBOM=
  ansible_ssh_host_key_ecdsa_public_keytype: ecdsa-sha2-nistp256
  ansible_ssh_host_key_ed25519_public: AAAAC3NzaC1lZDI1NTE5AAAAILjrJlT9kLGDOxLmGASQQ3XtuwlAPIKazzqoQx9JlQNt
  ansible_ssh_host_key_ed25519_public_keytype: ssh-ed25519
  ansible_ssh_host_key_rsa_public: AAAAB3NzaC1yc2EAAAADAQABAAABgQCd3aImndROA15vb7Kpzi9/mNa1DeGPL5F1d3p8sFGLLsIfi72knXMUO5j/SToBB6jg3SH0qm0NfOPwbgCgEtUC/YkfnZYP1QFI7M/0vRoAKmdIZYLm1Hx7laLDWi4zr/UrpJnw2VU8B/z+G4TA2dIfoyLUp1DPg7NK+X7qv//GYFd1+yc+hLCljwRLKiWE9bvCit3/Gu/FpWHWTsABqUt+0JoW1Fzo0hmDcRGJThBzfqOCCygMc4323pAyJ1wXi6PIW+Pk2cg+ojyp9hpWLVRVPqiRFZtiJ/2BRbMCXLWpilZvRX+4L3eytFlf6bRnV39NjEdIYQMRkyKAVFdTnNVoaaQKhev6hGqB0MiWz3m3k32kyXSU07l9u3tyeEUKGXXP5GiIQX1a4MSn9tr8y3F81dL2kwEi9BVS9SqC9leKVLQTsZkCFBb8Prt+KXSDV0MFIB+88iqrXz9J1lsecBm3C+ikFlatbfDGVxB4x5VbBoTOza2H+c/K4UZPdAinz68=
  ansible_ssh_host_key_rsa_public_keytype: ssh-rsa
  ansible_swapfree_mb: 0
  ansible_swaptotal_mb: 0
  ansible_system: Linux
  ansible_system_capabilities:
  - ''
  ansible_system_capabilities_enforced: 'True'
  ansible_system_vendor: OpenStack Foundation
  ansible_uptime_seconds: 28
  ansible_user_dir: /home/zuul
  ansible_user_gecos: ''
  ansible_user_gid: 1000
  ansible_user_id: zuul
  ansible_user_shell: /bin/bash
  ansible_user_uid: 1000
  ansible_userspace_architecture: x86_64
  ansible_userspace_bits: '64'
  ansible_virtualization_role: guest
  ansible_virtualization_tech_guest:
  - openstack
  ansible_virtualization_tech_host:
  - kvm
  ansible_virtualization_type: openstack
  gather_subset:
  - all
  module_setup: true
changed: false
failed: false
